@echo off
cls
echo.
echo Unpacking...
echo.
uharc x dvnpak1.dvn
@call redist.exe
@call reduplicate
cls
del redist.exe>nul
del wma.dvn>nul
del dupecopy.bat>nul
del uharc.exe>nul
del *.dvn>nul
cls
echo.
echo Done! 
echo.
pause
cls
echo Done.